.poweredby-biographies {
    display: flex;
    justify-content: space-around;
}

.poweredby-biographies img {
    width: 100px;
    height: 100px;
    border-radius: 1.2em;
    margin-bottom: -0.72em;
}

.actor-biography p {
    padding: 2em;
}

.biography-text-limited {
    -webkit-mask-image: linear-gradient(to bottom, black 40%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 40%, transparent 100%);
    max-height: 95px;
    overflow: hidden;
}

.image-spinner {
    position: relative;
}

.image-spinner span{
    position: absolute;
    top: 44%;
    left: 42%;
}

.read-more-bio-content {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.read-more-bio-content span{
    cursor: pointer;
}